### Virtual Method

# WebKit2 WebView query_permission_state

#### Declaration [src]

    gboolean
    query_permission_state (
      WebKitWebView* web_view,
      WebKitPermissionStateQuery* query
    )

#### Description

No description available.

#### Parameters

`query` | `WebKitPermissionStateQuery`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.